@charset "UTF-8";

body {
	position: relative;
	min-height: 100%;
	overflow: auto;
	background: #fff8e6;
	-webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
	}
li,dl,dt,dd,span,p,a {
	font-family: 'Marcellus', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin: 0;
	padding: 0;
	text-decoration:none;
	}
	
/*Top_layout*/
.topbackBand {
	margin-bottom:0;
	background: -webkit-gradient(linear, left top, left bottom, from(#339933), to(#005737));
background: -moz-linear-gradient(top, #339933, #005737);
background: -o-linear-gradient(top, #339933, #005737);
background: -ms-linear-gradient(top, #339933, #005737);
background: linear-gradient(top, #339933, #005737);
-background: linear-gradient(top, #339933, #005737);
-pie-background: linear-gradient(top, #339933, #005737);
behavior: url(PIE.htc);
	width:100%;
	}
.range {
	width: 100%;
	max-width: 800px;
	min-width: 800px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	}
.topImage img{
	background-size:contain;
	width: 100%;
	margin:0;
	padding:0;
	vertical-align:bottom;
	}
.tab{ display:none;}
.movi{ display:none;}
	
/*layout_Works*/
.tablet{ display:none;}
.movile{ display:none;}

.works-1:after{
	content: "";
	display: block;
	clear: both;
	}
.Vertical-line{
	float:left;
	width:11px;
	margin-left:46.5px;
	}
.Vertical-line img{
	width:100%;
	height:850px;
	}
	
.read-copy{
	float:left;
	width:55%;
	font-size:15px;
	text-align:left;
	margin-top:25px;
	margin-bottom:20px;
	margin-left:23%;
	}
.read-copy p{
	font-size:20px;
	color:#005737;
	font-weight:500;
	margin-left:120px;
	margin-bottom:-10px;}
.read-copy span{
	font-size:28px;
	color:#005737;}
.read-copy a:hover{
	font-weight: bold;
	}
	
.works-2{
	float:left;
	width:677px;
	margin-left:19px;
	}
.to-afair-mov{
	float:right;
	width:25%;
	margin-top:1%;
	margin-right:5%;
	}
.to-afair-mov:hover{
	background-color:#97b7a5;}
.to-afair-web{
	float:right;
	width:25%;
	margin-top:1%;
	margin-right:5%;
	}
.to-afair-web:hover{
	background-color:#c4ad9b;}
.to-afair-cha{
	float:right;
	width:25%;
	margin-top:1%;
	margin-right:5%;
	}
.to-afair-cha:hover{
	background-color:#a7b2b5;}
.boxVideo{
	position:relative;
	width:100%;
	}
.boxVideo img{ 
	width:100%;
	}
.boxVideo p{
	position:absolute;
	bottom:15px;
	left:100px;
	width:80%;
	font-size:13px;
	line-height:25px;
	}
.boxWeb{
	position:relative;
	width:100%;
	}
.boxWeb img{
	width: 100%;
	}
.boxWeb p{
	position:absolute;
	bottom:15px;
	left:100px;
	width:80%;
	font-size:13px;
	line-height:25px;
	}
.boxGraphic{
	position:relative;
	width:100%;
	}
.boxGraphic img { 
	width: 100%;
	float:none;
	}
.boxGraphic p{
	position:absolute;
	bottom:15px;
	left:100px;
	width:80%;
	font-size:13px;
	line-height:25px;
	}
.last-copy{
	font-size:130%;
	font-weight:600;
	text-align: center;
	padding-top:30px;
	}

/*order_btn*/
.order-box img{
    width:70%;
    max-width:70%;
	margin-top:5%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
.blog img{
    width:70%;
    max-width:70%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

/*link_btn*/
.link-box {
	margin-top:6%;
	margin-bottom:0%;
	}
.link-box:after {
	content: "";
	display: block;
	clear: both;
	}
.link_mov img {
	float: left;
	margin:0;
	padding:0;
	margin-left:15%;
	width:14%;
	}
.link_mov:hover{
	background-color:#a9aa7d;}
.link_3D img{
	float: left;
	margin:0;
	padding:0;
	margin-left:6%;
	width:9.7%;
	}
.link_3D:hover{
	background-color:#886e8e;}
.link_chara img{
	float: left;
	margin:0;
	padding:0;
	margin-left:9%;
	width:18.5%;
	}
.link_chara:hover{
	background-color:#aeb5b7;}
.link_AR img{
	float: left;
	margin:0;
	padding:0;
	margin-left:2%;
	width:10%;
	}
.link_AR:hover{
	background-color:#a7bc86;
	}
		
/* footer */
hr {
    border: 0;
    height: 2px;
	width:90%;
	margin-top:3%;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc);
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc);
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
	}
	
ul,li{
    margin:0;
    padding:0;
    list-style: none;
	text-align: center;
	} 
.navi{
	color:#005737;
	margin:0 auto;
	margin-top:3%;
    width: 90%;
	}
.navi a{
	color:#005737;
	font-size:15px;
	}
.navi a:hover{
	color:#4abc63;
	}
.navi li{
	display: inline;
	}

.foot-copy img{
	width:100%;
	display:block;
	margin-top:1%;
	background: -webkit-gradient(linear, left top, left bottom, from(#339933), to(#005737));
background: -moz-linear-gradient(top, #339933, #005737);
background: -o-linear-gradient(top, #339933, #005737);
background: -ms-linear-gradient(top, #339933, #005737);
background: linear-gradient(top, #339933, #005737);
-background: linear-gradient(top, #339933, #005737);
-pie-background: linear-gradient(top, #339933, #005737);
behavior: url(PIE.htc);
	}
#footerRange {
	position: absolute;
	z-index: 100;
	width: 100%;
	background: #005737;
	}
#copyright{
	color: #fff;
	text-align: center;
	font-size: 11px;
	margin-top:3px;
	margin-bottom:10px;
	}


